<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
<!-- Generated by javadoc (1.8.0_74) on Wed Mar 02 13:32:49 CET 2016 -->
<title>com.openbravo.test.integration.erp.gui.general.application.instanceactivation (QA API)</title>
<meta name="date" content="2016-03-02">
<link rel="stylesheet" type="text/css" href="../../../../../../../../../stylesheet.css" title="Style">
<script type="text/javascript" src="../../../../../../../../../script.js"></script>
</head>
<body>
<h1 class="bar"><a href="../../../../../../../../../com/openbravo/test/integration/erp/gui/general/application/instanceactivation/package-summary.html" target="classFrame">com.openbravo.test.integration.erp.gui.general.application.instanceactivation</a></h1>
<div class="indexContainer">
<h2 title="Classes">Classes</h2>
<ul title="Classes">
<li><a href="ActivateOnlinePopUp.html" title="class in com.openbravo.test.integration.erp.gui.general.application.instanceactivation" target="classFrame">ActivateOnlinePopUp</a></li>
<li><a href="ActivationProcessesPopUp.html" title="class in com.openbravo.test.integration.erp.gui.general.application.instanceactivation" target="classFrame">ActivationProcessesPopUp</a></li>
<li><a href="DeactivatePopUp.html" title="class in com.openbravo.test.integration.erp.gui.general.application.instanceactivation" target="classFrame">DeactivatePopUp</a></li>
<li><a href="InstanceActivationForm.html" title="class in com.openbravo.test.integration.erp.gui.general.application.instanceactivation" target="classFrame">InstanceActivationForm</a></li>
</ul>
<h2 title="Enums">Enums</h2>
<ul title="Enums">
<li><a href="ActivateOnlinePopUp.Purpose.html" title="enum in com.openbravo.test.integration.erp.gui.general.application.instanceactivation" target="classFrame">ActivateOnlinePopUp.Purpose</a></li>
<li><a href="InstanceActivationForm.Status.html" title="enum in com.openbravo.test.integration.erp.gui.general.application.instanceactivation" target="classFrame">InstanceActivationForm.Status</a></li>
</ul>
</div>
</body>
</html>
